<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b8f4b8260956eb2a6669899b8f69655">
  <dict>
    <!--2024-05-31 14:44:35.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:44:35.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:44:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
